Access
List API keys owned by an instance member for administration/offboarding
GET
header
AuthorizationBearer <Postdot API key>A user-owned Postdot API key sent as Authorization: Bearer <token>. Its project scope is limited by the creator’s current access.
userId*stringLength
1 <= lengthResponse for status 200
application/json- response
keys*array<>curl -X GET 'https://postdot.example/api/access/members/string/api-keys'Example Response
{
"keys": [
{
"id": "string",
"name": "string",
"tokenPrefix": "string",
"projectAccess": "all",
"actionAccess": "all",
"expiresAt": 0,
"createdAt": 0,
"updatedAt": 0
}
]
}